/*

CSS Name: Krea3Listing

Description: Feuille de style pour le plugin Krea3Listing

Author:  Elodie Sinbandhit

Version: 1.0

*/





.div_agenda {
	width: 700px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	margin: 5px 0 25px 0;
	clear: both;
	padding:0;
	border:1px solid #E9E9E9;
	font-size:1em;
	background:url(../images/fond_agenda.png) #FFF repeat-y top right;
}



h3.titre_manif {
	float:right;
	font-size:1.2em;
	margin: 0;
	color: #1A96D7;
	width: 545px;
	padding:5px 5px 0 0;
	font-family: 'Cabin', sans-serif;
	text-transform:none;
	font-weight:normal;
}



.miniature_manif,
.miniature_asso{
	float: left;
	width: 100px;
	padding: 0 0 5px 0;
	margin: 10px 0 0 20px;
}



.miniature_manif img ,
.miniature_asso img{
	border:1px solid #CCC;
	/* pour forcer taille image tourinsoft */
	width:80px;
}

span.classement_manif{
	display:block;
	width:545px;
	float:right;
	padding:0 5px 5px 0;
	text-align:left;
	text-decoration:underline;
	color:#D36467;
	font-size:0.8em;
}


.short_desc_manif {
	float: right;
	width: 525px;
	margin: 0 0 0 0;
	padding: 0 25px 5px 0;
	font-size: 0.8em;

}


h5.en_savoir_plus{
	clear:both;
	border:none;	
	text-align:right;
	padding:3px 0 3px 0;
	margin:0;
	border-top:1px solid #FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.8em;
}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { 
	border: 1px solid #CCC; 
	background-image:none;
	background-color:#EFEFEF;
	font-weight: normal; 
	color: #666; 
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { 
	color: #666; text-decoration: none; 
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { 
	border: 1px solid #CCC; 
	background-image:none;
	background-color:#EFEFEF;
	font-weight: normal; 
	color: #000; 
}

.ui-state-hover a, .ui-state-hover a:hover { 
	border: none; 
	color: #666; text-decoration: none; 
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { 
	border: 1px solid #CCC;  
	background-image:none;
	background-color:#EFEFEF;
	font-weight: normal; 
	color: #666; }

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { 
	color: #666; background-color:#EFEFEF;
	text-decoration: none; 

}





/************ Pour annuler l'effet bord arrondi de jquery-ui-krea3.custom.css ************************/

.ui-corner-top { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; border-top-right-radius: 0px; }

.ui-corner-bottom { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }

.ui-corner-right {  -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; border-top-right-radius: 0px; -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: none; border-bottom-right-radius: 0px; }

.ui-corner-left { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius:none; border-top-left-radius: 0px; -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }

.ui-corner-all { -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }



/***petite flèche du en savoir + *****/

h5.en_savoir_plus span{

	float:right;
}





.desc_complete{
	/*border:1px solid #CCC;*/
	border:none;
	background-color:#fcfcfc;
	margin:0;
	padding:10px 20px 10px 20px;
	color:#666;
	font-size:0.8em;
}

.selection_fiche{
	width:25%;
	float:right;
	text-align:right;
}

.selection_fiche a{
	background-color:#323535;
	color:#FFF;
	font-weight:normal;
	text-decoration:none;
	padding:3px 5px 3px 5px;
}

.desc_complete .icons{
	width:70%;
	float:left;
	height:30px;
	padding:5px 0 0 0;
}

.desc_complete .icons img{
	margin:0 7px 0 0;
	padding:0;
}



.desc_complete h4{
	font-size:1.3em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#4D4D4E;
}

.desc_complete img.img_tourinsoft{
	float:right;
	margin:0 0 10px 10px;
	display:inline;
	width:auto !important;
	width:280px;
	max-width:280px;
}


/*pour les galeries de la fiche*/
.desc_complete ul.gallery{
	padding-top:10px;
}


a.lien_voir_carte,
a.lien_voir_carte img /*Car marge sur l'image de la description complète pour tourinsoft*/{
	padding:0;
	margin:0;
}



.desc_complete ul.ul_lien_carte,
.desc_complete ul.ul_lien_carte{
	display:block;
	float:none;
	width:120px;
	height:20px;
	margin:0 0 5px 0;
	padding:0;
	list-style-type:none;
}



.desc_complete ul.ul_lien_carte li,
.desc_complete ul.ul_lien_carte li{
	margin:0;
	padding:0;
	float:none;
}

span.date_manif {
	display: block;
	text-align:left;
	color: #00406D;
	/*font-style:italic;*/
	font-weight: bold;
	font-size: 1.1em;
	padding:0 10px 0 0;
	margin:0 0 5px 0;
}

span.couleur_agenda {
	font-weight: bold;
	color: #1A96D7;
	padding:0 0 0 3px;
}



/*taille du texte calendrier recherche manif*/

.ui-datepicker{

	font-size:0.7em;

}



/*

Widget Agenda ex : affiche les 3 prochaines manifs sur accueil

*/

.break {
	clear: both;
	display:none;
}



#suggestions {
	/*position:relative;*/
	font-size: 1em;
	padding:11px 0 5px 0;
	/*background:url(../images/fond_agenda_accueil.jpg) #D2DC62 no-repeat top left;*/
}



#suggestions ins{
	text-decoration:none;
}


#suggestions ul#tourinsoftaccueil{
	margin:0;
	padding:0;
	list-style-type:none;
}


#suggestions a,
#suggestions ul#tourinsoftaccueil li{
	display: block;
	/*background-color:#fff;*/
	clear: both;
	text-decoration: none;
	font-weight:normal;
	padding:5px 5px 10px 5px;	
	margin:0 0 10px 0;
	/*border-bottom:1px solid #eee;	*/
	border-bottom:3px solid #1d1d1d;
	color:#555;

}

#suggestions a:hover {
	background-color: #EEE;
}



#suggestions a img,
#suggestions img,
#suggestions ul#tourinsoftaccueil li img{
	float: left;
	padding:0;
	width:170px;
	border:1px solid #DFD9DB;
	margin:0 30px 0 0;
}



#suggestions a:hover img{
	border:1px solid #38506B;
}


#suggestions #searchresults{
	padding:0;
	background-color:transparent;
	line-height:normal;
}



#suggestions ul#news,
#suggestions ul.newsticker{
	margin:0;
	padding:0;
	list-style-type:none;
}



#suggestions ul#news li,
#suggestions ul.newsticker li{
	margin:0;
	padding:0;
	height:118px;
	background-color:transparent;
	position:relative;
}




/************Le titre et la desc de la manif**************************/


/*le texte description*/

#suggestions a span,
#suggestions span,
#suggestions ul#news li span,
#suggestions ul.newsticker li span{
	color: #555;
	font-weight:normal;
}

#suggestions ul#news li span.date,
#suggestions ul.newsticker li span.date{
	display:block;
	color:#009EE3;
	font-family: 'Muli', sans-serif;
}

#suggestions a:hover span {
	color: #000;
}




/*le titre*/

#suggestions a span.searchheading,
#suggestions span.searchheading,
#suggestions ul#news li span.searchheading,
#suggestions ul.newsticker li span.searchheading,
#suggestions ul#tourinsoftaccueil li span.searchheading{
	display: block;
	padding:0 0 5px 0;
	color:#666;
	font-weight:bold;
	font-size:1.1em;
	font-family: 'Muli', sans-serif;
}


#suggestions a:hover span.searchheading {
	color: #F02B71;
}


/*******Titre prochaines manifestations***************/

#suggestions span.category {
	font-size: 1.2em;
	margin:0;
	padding:0 0 10px 0;
	display: block;
	color: #a3b565;
	font-weight:bold;	
	display:none;
}


/***********Lien voir agenda complet***********************/

#suggestions .voir_agenda{
	text-align:right;
}

#suggestions .voir_agenda a{
	color:#0074BE;
	font-family: 'Muli', sans-serif;
}

#suggestions .voir_agenda a:hover{
	background-color:#FFF;
	color:#009EE3;
}







/*

widget Calendar

*/

.calendrier li {
	list-style: none;
}


#libelle {
	width: 270px;
	margin: 0 auto;
	padding: 0;
}

.ligne {
	width: 270px;
	margin: 0 auto;
	padding: 0;
}

#libelle li {
	float: left;
	width: 20px;
}

.ligne li {
	color: #000;
	float: left;
	width: 20px;
}

.ligne li a:hover {
	list-style: none;
	text-decoration: none;
}

li.itemCurrentItem {

}


li.itemSelectedItem {
	color: red;
}



/*

contactable

Description: formulaire proposition de manifestation

*/

#contactable {
	background-image: url(krea3listing_contact.png);
	color: #FFFFFF;
	background-color: #4A5960;
	cursor: pointer;
	height: 200px;
	left: 0; /*margin-left:-5px; *margin-left:-5px; */
	margin-left: 0; *
	margin-left: 0;
	overflow: hidden;
	position: fixed; *
	position: absolute;
	text-indent: -100000px;
	top: 102px; *
	margin-top: 10px;
	width: 44px;
	z-index: 100000;
}


#contactForm {
	background: url(bord.png) #4A5960 top right repeat-y;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	height: 550px;
	left: 0;
	margin-left: -400px; *
	margin-left: -434px;
	margin-top: -160px;
	overflow: hidden;
	padding-left: 30px;
	position: fixed;
	top: 200px;
	width: 360px; *
	width: 394px;
	z-index: 99;
}


form#contactForm input,textarea {
	background: #FFFFFF none repeat scroll 0 0;
	outline-style: none;
	outline-width: medium;
	width: 325px;
	padding: 5px;
	border: 1px solid #dfdfdf;
	font-family: georgia;
	font-size: 1em;
	margin-bottom: 10px;
}


form#contactForm .submit {
	background: #E06FAC none repeat scroll 0 0;
	outline-style: none;
	outline-width: medium;
	width: 325px;
	padding: 5px;
	border: 3px solid #E06FAC;
	outline-color: -moz-use-text-color;
	font-family: georgia;
	font-size: 1em;
	cursor: pointer;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bolder;
	font-family: Helvetica;
	margin-top: 10px;
}



form#contactForm p {
	width: 325px;
	font-size: 0.9em;
	color: #ffffff;
}


form#contactForm .disclaimer { *
	margin-left: 20px;
}

#contactForm .red {
	color: #E06FAC;
}


#overlay {
	background-color: #666666;
	display: none;
	height: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}


.error {
	background-color: #ffd1ea;
}


#name.error {
	background-color: #ffd1ea;
}


#email.error {
	background-color: #ffd1ea;
}


#comment.error {
	background-color: #ffd1ea;
}


form#contactForm label { *
	margin-left: 20px;
}

form#contactForm #loading {
	background: url(krea3listing_ajax-loader.gif) no-repeat;
	width: 55px;
	height: 55px;
	margin: 100px auto;
	display: none;
}

#callback {
	font-family: georgia;
	font-size: 1.1em;
	color: #FFF;
	width: 325px;
	margin: 100px auto;
	display: none;
}

.holder {
	margin: 0 auto; *
	margin-left: 20px;
	padding-top: 20px;
}


/*

scrollable-vertical

Description: style pour l'agenda des manifestations

*/

.vertical {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 800px;
	border-top: 1px solid #ddd;
}


.listing-items {
	position: absolute;
	height: 20000em;
	margin: 0px;
	width: 100%;
}


.item {
	border-bottom: 1px solid #ddd;
	margin: 10px 0;
	padding: 15px;
	font-size: 12px;
	height: 180px;
}


.listing-items div {
	border-bottom: 1px solid #ddd;
	margin: 10px 0;
	padding: 15px;
	font-size: 12px;
	min-height: 160px; /*width: 110%;*/
}


.listing-items img {
	float: left;
	margin-right: 20px;
	width: 144px;
}


.listing-items h3 {
	margin: 0 0 5px 0;
	font-size: 1.1em;
	color: #456;
	font-weight: bold;
}


#actions {
	width: 100%;
	margin: 30px 0 10px 0;
}


#actions a {
	font-size: 11px;
	cursor: pointer;
	color: #FFF;
	background-color: #A9C93D;
	border: 1px solid #a1c03a;
	padding: 0 10px 0 10px;
}


#actions a:hover {
	color: #FFF;
}

.disabled {
	visibility: hidden;
}


.nextPage {
	float: right;
}